Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.commons.jelly
Interface CompilableTag

    public interface CompilableTag

`Compilable` represents a Tag that is compilable.

Version:
  $Revision: 155420 $
Author:
  James Strachan

Method Summary
`void` | `compile()` Called by the parser to allow a more tag to create a more efficient format of the tag.

Method Detail

### compile

    void compile()
                 throws JellyException

  Called by the parser to allow a more tag to create a more efficient format of the tag.

  Throws:
    `JellyException` - on any error

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2002-2005 Apache Software Foundation. All Rights Reserved.